## r-cran-gam 1.08

=== DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2013-04-23
Version: 1.08
Author: Trevor Hastie
Description: Functions for fitting and working with generalized
        additive models, as described in chapter 7 of "Statistical
        Models in S" (Chambers and Hastie (eds), 1991), and
        "Generalized Additive Models" (Hastie and Tibshirani, 1990).
Maintainer: Trevor Hastie <hastie@stanford.edu>
Depends: stats, splines
Suggests: akima
License: GPL-2
Packaged: 2013-04-24 02:02:27 UTC; hastie
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-24 09:46:10
