## r-cran-gam 1.06.2

=== debian/changelog ===
r-cran-gam (1.06.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 29 Mar 2012 14:29:37 -0400

r-cran-gam (1.04-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #610159)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 12:55:57 -0600
