=== debian/control ===
Source: r-cran-gam
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.10.0~1)
Standards-Version: 3.9.3

Package: r-cran-gam
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Generalized Additive Models for R
 Functions for fitting and working with generalized additive models,
 as described in chapter 7 of “Statistical Models in S” (Chambers and
 Hastie (eds), 1991), and “Generalized Additive Models” (Hastie and
 Tibshirani, 1990).
