## r-cran-gam 1.08

=== debian/changelog ===
r-cran-gam (1.08-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 24 Apr 2013 19:53:58 -0400

r-cran-gam (1.06.2-2) unstable; urgency=low

  * Rebuild for R 3.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:29:05 -0400
