=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.10.0~1)
+Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
+Homepage: http://cran.r-project.org/package=gam
 
 Package: r-cran-gam
 Architecture: any
