=== debian/changelog ===
r-cran-gam (1.09.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 15 Apr 2014 00:56:49 -0400

r-cran-gam (1.09-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:37:17 -0500
