## r-cran-gam 1.12

=== DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2015-05-11
Version: 1.12
Author: Trevor Hastie
Description: Functions for fitting and working with generalized
		additive models, as described in chapter 7 of "Statistical Models in
		S" (Chambers and Hastie (eds), 1991), and "Generalized Additive
		Models" (Hastie and Tibshirani, 1990).
Maintainer: Trevor Hastie <hastie@stanford.edu>
Depends: stats, splines, foreach
Suggests: akima
License: GPL-2
NeedsCompilation: yes
Packaged: 2015-05-13 05:57:11 UTC; hastie
Repository: CRAN
Date/Publication: 2015-05-13 08:49:49
