=== debian/changelog ===
r-cran-gam (1.12-2) unstable; urgency=medium

  * Include dependency on r-cran-foreach. (Closes# 793588)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 04 Sep 2015 11:58:41 -0400

r-cran-gam (1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Jul 2015 20:03:17 -0400
