=== debian/control ===
Source: r-cran-gam
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), dpkg-dev (>= 1.16.1~), r-cran-foreach
Standards-Version: 3.9.6
Homepage: http://cran.r-project.org/package=gam

Package: r-cran-gam
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-foreach
Description: Generalized Additive Models for R
 Functions for fitting and working with generalized additive models,
 as described in chapter 7 of “Statistical Models in S” (Chambers and
 Hastie (eds), 1991), and “Generalized Additive Models” (Hastie and
 Tibshirani, 1990).
