=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/gam_(.*)\.tar\.gz
