## r-cran-gam 1.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gam
 Type: Package
 Title: Generalized Additive Models
-Date: 2015-05-11
-Version: 1.12
+Date: 2017-04-20
+Version: 1.14-4
 Author: Trevor Hastie
 Description: Functions for fitting and working with generalized
 		additive models, as described in chapter 7 of "Statistical Models in
@@ -13,6 +13,6 @@
 Suggests: akima
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2015-05-13 05:57:11 UTC; hastie
+Packaged: 2017-04-24 21:47:15 UTC; hastie
 Repository: CRAN
-Date/Publication: 2015-05-13 08:49:49
+Date/Publication: 2017-04-25 06:27:16 UTC
