=== debian/changelog ===
r-cran-gam (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/watch: version=4
  * Take over packaging into Debian Science team
  * cme fix dpkg-control
  * Convert to dh-r
  * d/copyright: DEP5
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 15:15:49 +0100
