=== debian/control ===
Source: r-cran-gam
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>> 10),
               dh-r,
               r-base-dev (>= 3.0),
               r-cran-foreach
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gam.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gam.git
Homepage: http://cran.r-project.org/package=gam

Package: r-cran-gam
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Additive Models for R
 Functions for fitting and working with generalized additive models,
 as described in chapter 7 of “Statistical Models in S” (Chambers and
 Hastie (eds), 1991), and “Generalized Additive Models” (Hastie and
 Tibshirani, 1990).
