=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/gam_(.*)\.tar\.gz
