## r-cran-gam 1.14-4

=== debian/changelog ===
r-cran-gam (1.14-4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add debian/README.source to explain RData files

 -- Andreas Tille <tille@debian.org>  Wed, 06 Sep 2017 21:47:17 +0200
