=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-foreach
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gam.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gam.git
 Homepage: http://cran.r-project.org/package=gam
