## r-cran-gam 1.15

=== debian/changelog ===
r-cran-gam (1.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * cme fix dpkg-control
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 08:37:16 +0100
