=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>> 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-foreach
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gam.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gam.git
 Homepage: http://cran.r-project.org/package=gam
