=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-gam
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
+               r-base-dev,
                r-cran-foreach
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gam.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gam.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
 Homepage: http://cran.r-project.org/package=gam
 
 Package: r-cran-gam
