## r-cran-gam 1.16.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Generalized Additive Models
 Date: 2018-07-19
-Version: 1.16
+Version: 1.16.1
 Author: Trevor Hastie
 Description: Functions for fitting and working with generalized
 		additive models, as described in chapter 7 of "Statistical Models in
@@ -13,6 +13,6 @@
 Suggests: akima
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2018-07-20 01:19:01 UTC; hastie
+Packaged: 2019-07-03 07:29:25 UTC; ripley
 Repository: CRAN
-Date/Publication: 2018-07-20 08:00:05 UTC
+Date/Publication: 2019-07-03 08:10:33 UTC
