=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-foreach
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
-Homepage: http://cran.r-project.org/package=gam
+Homepage: https://cran.r-project.org/package=gam
 
 Package: r-cran-gam
 Architecture: any
