=== debian/changelog ===
r-cran-gam (1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 08:23:21 +0100
