## r-cran-gam 1.22-1

=== debian/changelog ===
r-cran-gam (1.22-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:31:09 +0100
