## r-cran-gam 1.22-2

=== debian/changelog ===
r-cran-gam (1.22-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jun 2023 13:49:12 +0200
