## r-cran-gam 1.22-3

=== debian/changelog ===
r-cran-gam (1.22-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 21:30:31 +0100
