## r-cran-gam 1.22-5

=== debian/changelog ===
r-cran-gam (1.22-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 09:43:22 +0900
